NAME Fuzzy Lummox
NAM2 a fuzzy lummox
ICON items/s_items1.jpg 41
GFXP items/l_life1.jpg 9
FLAG life unique nogen
DIST cold warm hot
TEXT A large multi-legged pachyderm with shaggy gray fur. A docile herbivore most suitable as a beast of burden. This one's been neutered.
COST 145 lifeforms
TYPE other

